video.backgroundvid { 
    position: absolute;
    z-index: -100;
    pointer-events: none;

    width: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
    min-height: 100%;
    overflow: hidden;

}

#slides {
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
#slides:after{
  display: block;
  content: '';
  clear: both;
}
.slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;

    background-size: cover;
    background-position: 50% 50%;
}
.slide  video{
}
.showing {
    opacity: 1;
    z-index: 2;
}
.slide {
    font-size: 40px;
    box-sizing: border-box;
    color: #fff;
}
#slides .container{
    position: absolute;
    bottom: 50px;
    right: 50%;
    transform: translate(50%,0);
    height: 30px;
    z-index: 5;
    display: flex;
    justify-content: flex-end;
}

.wrapper-slider{
  position: relative;
  height: 850px;
}
@media(max-width: 768px){
  .wrapper-slider{
    height: 375px !important;
  }
}
.wrapper-slider .mask{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 3;
    opacity: 0.4;
}
#mute{
  width: 25px;
  height: 30px;
  background-color: inherit;
  color: black;
  line-height: 25px;
  border: 0;
  font-size: 20px;
  cursor: pointer;
}
#mute:focus{
  outline: none;
}
#video-controls{
    display: flex;
    align-items: center;
}
#video-controls .mute:before{
  content: "\f028";
      display: inline-block;
      line-height: 25px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
#video-controls .unmute:before{
  content: "\f026";
      display: inline-block;
      line-height: 25px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

#volume-bar{
    width: auto;
    height: 30px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    display: none;
  }
#volume-bar .circle{
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin-right: 10px;
    background-color: white;
    float: left;
    cursor: pointer;
}
#volume-bar .circle.active{
    background-color: #ff0000;
}


/* text block */


.text-block{
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 5;
}
.text-block h1{
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0px;
  color: white;
}
.text-block h1 span{
  font-family: "Myriad-Black";
}
.text-block p{
  font-family: wild youth; 
  color: #ff0000;
  font-size: 32px;
  margin-bottom: 0;
}
.text-block>span{
  font-size: 18px;
  display: block;
  margin-bottom: 25px;
  color: white;
}
.text-block a{
  padding:10px 35px;
  width: 75px;
  color: black;
  margin:0 auto;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #ff0000;
  transition: all 400ms;

  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
}
.text-block a:before{
    content: '';
    position: absolute;
    border: #ff0000 solid 4px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
}
.text-block a:hover:before{
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
}
.wrapper-slider .scroll-down{
    position: absolute;
    bottom: 20px;
    z-index: 6;
    left: 50%;

    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0) translate(-50%,0);
    transform: perspective(1px) translateZ(0) translate(-50%,0);
}
@media(max-width: 768px){
  #muteText{
    display: none;
  }
  .wrapper-slider .text-block a{
    margin: 0;
  }
}
.wrapper-slider .text-sound{
    color: white;
    text-align: center;
    display: block;
    position: absolute;
    bottom: 65px;
    z-index: 6;
    left: 50%;
    transform: translate(-50%,0);
    cursor: pointer;
    text-transform: uppercase;
    font-style: italic;
}
.wrapper-slider .scroll-down:hover {
    -webkit-animation-name: pulses;
    animation-name: pulses;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
@-webkit-keyframes pulses {
  25% {
    -webkit-transform: scale(1.1) translate(-50%,0);
    transform: scale(1.1) translate(-50%,0);
  }
  75% {
    -webkit-transform: scale(0.9) translate(-50%,0);
    transform: scale(0.9) translate(-50%,0);
  }
}
@keyframes pulses {
  25% {
    -webkit-transform: scale(1.1) translate(-50%,0);
    transform: scale(1.1) translate(-50%,0);
  }
  75% {
    -webkit-transform: scale(0.9) translate(-50%,0);
    transform: scale(0.9) translate(-50%,0);
  }
}

.tlt{
    font-weight: bold;
    letter-spacing: 5px;
    text-align:center;
    font-size: 52px;
}


@media(max-width: 992px){
    #slides .container{
        right: 50px;
        transform: translate(75px,0);
    }
    .wrapper-slider .scroll-down{
      display: none;
    }
    .wrapper-slider{
      margin-bottom: 0;
    }
    .tlt{
      letter-spacing: 0;
    }
    .about-us .container span{
      margin-top: 30px;
    }
    #footer .form-block{
      background-image: none !important;
    }
}
@media(max-width: 768px){
  .wrapper-slider .scroll-down,
  #video-controls{
    display: none;
  }
  .text-block a{
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translate(-50%,50%);
  }
  .text-block>span{
    display: none;
  }
  .wrapper-slider .text-block{
    width: 100%;
    top: auto;
    bottom: 25px;
    transform: translate(-50%,0);
  }
}
@media(max-width: 450px){
  .tlt{
    font-size: 30px;
  }
}